$self{charset} = 'UTF-8';

$self{texts} = {
  'Access Denied!'              => 'Ligipääs Keelatud!',
  'Company'                     => 'Firma',
  'Continue'                    => 'Edasi',
  'Dataset is newer than version!' => 'Andmestiku versioon on uuem, kui süsteemi oma!',
  'Incorrect Dataset version!'  => 'Vale Andmestiku versioon!',
  'Login'                       => 'Logi sisse:',
  'Name'                        => 'Nimi',
  'Password'                    => 'Parool',
  'Upgrading to Version'        => 'Uuendus Versioonini',
  'Version'                     => 'Versioon',
  'You did not enter a name!'   => 'Nimi jäi sisestamata!',
  'done'                        => 'valmis',
};

$self{subs} = {
  'login'                       => 'login',
  'login_screen'                => 'login_screen',
  'logout'                      => 'logout',
  'selectdataset'               => 'selectdataset',
  'logi_sisse:'                 => 'login',
};

1;

